MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025476Open CASCADE[OCCT] OCCT:Data Exchangepublic2014-11-13 09:162017-07-20 11:42
Reporterkgv 
Assigned Tokgv 
PrioritynormalSeverityfeature 
StatusassignedResolutionopen 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.4.0*Fixed in Version 
Summary0025476: Data Exchange - implement import of mesh data from files in PLY format
DescriptionPLY is simple and commonly supported format for mesh data.
It is suggested to provide support of this format using RPly library.
TagsNo tags attached.
Test case number
Attached Files

- Relationships
parent of 0025936assignedakz Open CASCADE Reusable data structure for 2D tesselation (3- and 4-nodal mesh) 
Not all the children of this issue are yet resolved or closed.

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-11-13 09:16 kgv New Issue
2014-11-13 09:16 kgv Assigned To => gka
2014-11-13 09:16 kgv Assigned To gka => kgv
2014-11-13 09:16 kgv Status new => assigned
2014-11-13 09:17 kgv Relationship added child of 0025295
2014-11-13 09:17 kgv Summary Data Exchange - implement import of mesh in PLY format => Data Exchange - implement import of mesh data from files in PLY format
2015-01-20 17:43 kgv Assigned To kgv => oan
2015-01-20 17:43 kgv Target Version 7.1.0 => 6.9.0
2015-02-25 12:11 kgv Assigned To oan => dbv
2015-03-13 18:05 dbv Relationship added parent of 0025936
2015-04-10 09:32 kgv Target Version 6.9.0 => 7.1.0
2016-10-26 20:01 gka Target Version 7.1.0 => 7.2.0
2017-01-17 15:02 kgv Relationship added child of 0028364
2017-01-17 15:03 kgv Assigned To dbv => kgv
2017-07-20 11:42 kgv Target Version 7.2.0 => 7.4.0*


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker